import { createFileRoute } from "@tanstack/react-router";
import MaterialHelperPage from "../../-components/logistics/materialHelper/materialHelperPage";

export const Route = createFileRoute("/_old/old/(logistics)/materialHelper/")({
	component: RouteComponent,
	head: () => ({
		meta: [
			{
				name: "description",
				content: "My App is a web application",
			},
			{
				title: "LST - Logistics",
			},
		],
	}),
});

function RouteComponent() {
	return (
		<div>
			<MaterialHelperPage />
		</div>
	);
}
